Subject: RE: FW: OpenSSH Problem
From: "Martin Jones" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Cc: "Eric Hanchrow" <[email-masked]>
Date: Thu, 20 Nov 2003 10:20:27 -0000

Thanks,

All looks good now.

Regards

Martin
Liffe @ London

-----Original Message-----
From: Larry Hall [mailto:[email-masked]] 
Sent: 19 November 2003 19:01
To: Martin Jones; [email-masked]
Cc: Eric Hanchrow
Subject: RE: FW: OpenSSH Problem

---INTERNET EMAIL NOTIFICATION---
   This email originates from the Internet and therefore may not be from
the apparent sender. Please check any attachments carefully before
opening them as they may not be as they appear. 
If you have any doubts about the origin or content of the email please
contact PC Support on x2288.
---

At 12:18 PM 11/19/2003, Martin Jones you wrote:
>Hi,
>
>I decided to remove the .ssh directory and then do a ssh-user-config to

>set up the directory again. I changed the .ssh directory to 700 and the

>contents to 600. Now I get:
>
>$ ssh localhost
>Last login: Wed Nov 19 17:13:33 2003 from 127.0.0.1
>C:\cygwin\usr\sbin\sshd.exe: *** CreateFileMapping, Win32 error 0. 
>Terminating. Connection to localhost closed.
>
>Any ideas ?

Do you google?

<http://cygwin.com/ml/cygwin/2003-10/msg00447.html>

is one related thread on this issue. 

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

-----------------------------------------------------------------------
The information contained in this e-mail is confidential and solely 
for the intended addressee(s). Unauthorised reproduction, disclosure, 
modification, and/or distribution of this email may be unlawful. If you 
have received this email in error, please notify the sender immediately 
and delete it from your system. The views expressed in this message 
do not necessarily reflect those of LIFFE Holdings Plc or any of its subsidiary companies.
-----------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/